svg {
  background: white;
}
.node {
  stroke-width: 1px;
  shape-rendering: crispEdges;
  vector-effect: non-scaling-stroke;
  stroke: white;
  fill-opacity: 0.8;
}
.handle {
  stroke-width: 1px;
  shape-rendering: crispEdges;
  vector-effect: non-scaling-stroke;
  fill: white;
  stroke: #333;
}
.label {
  text-anchor: middle;
  font-family: sans-serif;
  /*text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;*/
  text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white, -1px -1px white, 1px -1px white, 1px 1px white, -1px 1px white;
  cursor: move;
}
.link {
  fill: rgba(0,0,0,0.6);
  stroke: none;
}


.node.exploded {
  fill-opacity: 0.2;
}
.node:hover {
  fill-opacity: 0.6;
  cursor: pointer;
}
.handle:hover {
  stroke-width: 2px;
  cursor: move;
}